@charset 'utf-8';

/* 帯 */
.naviBlock {
  height: 50px;
  background-color: #23A0CD;
}

/* ナビゲーション本体 */
.naviBlock__content {
  position: relative;
  width: 950px;
  height: 100%;
  margin: 0 auto;
  font-weight: bold;
}

/* リスト */
.naviBlock__content ul {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.naviBlock__content ul li {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  width: 160px;
  height: 100%;
  font-size: 14px;
  -webkit-box-align: center;
  -ms-flex-align: center;
}

.naviBlock__content ul li.isActive {
  background-color: #157599;
}

.naviBlock__content ul li a {
  position: relative;
  display: block;
  width: 100%;
  line-height: 50px;
  color: #FFF;
}

.naviBlock__content ul li a::before {
  position: absolute;
  display: block;
  height: 100%;
  content: '';
  background-repeat: no-repeat;
}

.naviBlock__content ul li a:hover {
  text-decoration: none;
  opacity: 0.5;
  transition: 0.5s;
}

.navi__top a {
  padding-left: 66px;
}

.navi__top a::before {
  left: 42px;
  width: 18px;
  background-image: url(https://s.yimg.jp/images/points/toku/portal/img/campaignlist/icon_star.svg);
  background-repeat: no-repeat;
  background-position: center 15px;
  background-size: 18px auto;
}

.navi__camp a {
  padding-left: 50px;
}

.navi__camp a::before {
  left: 26px;
  width: 20px;
  content: '';
  background-image: url(https://s.yimg.jp/images/points/toku/portal/img/campaignlist/icon_badge_mato.svg);
  background-position: center 13px;
  background-size: auto 20px;
}

.navi__top:hover::before,
.navi__camp:hover::before,
.navi__guide:hover::before {
  opacity: 0.5;
  transition: 0.5s;
}

/* ズバトクとは？ */
.naviBlock__content p a {
  display: block;
  color: #FFF;
}

.naviBlock__content p a:hover {
  text-decoration: none;
  opacity: 0.5;
  transition: 0.5s;
}

.naviBlock__content p {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: 140px;
  height: 47px;
  font-size: 12px;
  line-height: 50px;
  text-align: center;
}

.navi__mypage {
  position: absolute !important;
  right: 0;
}

.navi__mypage a {
  position: relative;
  right: 0;
  padding-left: 64px;
  vertical-align: middle;
}

.navi__mypage a::before {
  left: 38px;
  width: 20px;
  background-image: url(https://s.yimg.jp/images/points/toku/portal/img/campaignlist/icon_mypage_w.svg);
  background-position: center;
  background-size: auto 20px;
}
